package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxBillSettle;
import com.iformall.domain.po.WxBillSettleRecord;

import java.util.List;

/**
 * @author luozukai
 */
public interface WxBillSettleRecordMapper extends CommonMapper<WxBillSettleRecord, Long> {

	List<WxBillSettleRecord> findList(WxBillSettleRecord wxBillSettleRecord);

    void update(WxBillSettleRecord record);

    Long getSumMoneyBySettleId(WxBillSettle wxBillSettle);

}
